RubyGems Navigation menu

cancannibleの被依存性 Latest version of the following gems require cancannible

累計ダウンロード数 7,021

現行バージョン 1,223

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 0

リンク集: